Subject: Re: What's cooking in git.git (Oct 2021, #02; Wed, 6)

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Oct 2021 07:47:52 -0700

Johannes Schindelin <[email-masked]> writes:

> No objection. I'd just ask to use `${{github.repository}}` instead of
> hard-coding `peff/git`, and to really not run the workflow unless
> configured. So something like this:
> ...
> Note the `jobs.coverity.if` attribute. This is what will let the entire
> job be skipped unless the secrets are set up.

It would be nice if "the entire job be skipped" did not even make it
appear in the https://github.com/git/git/actions list.

I am assuming that your illustration is using the same trick as
git-l10n jobs, so the result will appear on the page in the same way
as they appear, i.e. with white circle with a 45-degree bar in it?

As long as we do not give outside parties anything stronger than a
read-only access, I have no objection to the plan, either.

Thanks.